map_operators 2.0.0 icon indicating copy to clipboard operation
map_operators: ^2.0.0 copied to clipboard

More comfortable syntax for Map type

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add map_operators

With Flutter:

 $ flutter pub add map_operators

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  map_operators: ^2.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:map_operators/map_operators.dart';
3
likes
120
pub points
0%
popularity

Publisher

unverified uploader

More comfortable syntax for Map type

Homepage

Documentation

API reference

License

Icon for licenses.unknown (LICENSE)

More

Packages that depend on map_operators